#live-pessoa{
    width: 100%;
    height: 100%;
    border-radius: 10px;
}

.div-live{
    border: 2px solid grey;
    margin: 1rem;
    background-size: cover;
    background-position: 50% 100%;
    height: 100%;
    border-radius: 10px;
    position: relative;
    height: 500px;
    cursor: pointer;
}

.div-workshop{
    border: 2px solid grey;
    margin: 1rem;
    background-size: cover;
    background-position: 50% 100%;
    height: 100%;
    border-radius: 10px;
    position: relative;
    height: 500px;
    cursor: pointer;
}

main{
    display: block;
    flex-direction: column;
    padding: 1rem;
    overflow-y: auto;
    scrollbar-width: none;
}

.div-titulo{
    position: absolute;
    bottom: 0;
    width: 100%;
    background-color: white;
    border-bottom-right-radius: 9px;
    border-bottom-left-radius: 9px;
    color: black;
    text-align: center;
    padding: 0.5rem;
    box-sizing: border-box;
}

.descricao-workshop{
    background-color: rgba(255, 255, 255, 0.863);
    border-radius: 9px;
    padding: 0.5rem;
}

.div-titulo-workshop {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 200px;
    transform: translate(-50%, -50%);
    color: black;
    text-align: center;
    padding: 20px;
}

.img-thumb{
    position: relative;
}

.icone-perfil{
    width: 32px;
}

.div-icone-perfil{
    position: absolute;
    top: 0px;
    display: flex;
    align-items: center;
    margin-top: 0.5rem;
    margin-left: 0.5rem;
    gap: 0.5rem;
}

#perfil-live{
    margin: 0;
    font-weight: 400;
    font-size: 1rem;
}


.titulo-live{
    margin: 0;
    font-size: 1.1rem;
    font-weight: 500;
}

.btn-workshop{
    background-color: #007db0;
    border-radius: 9px;
    margin: 0;
    font-size: 1.1rem;
    font-weight: 500;
    padding: 0.5rem;
    margin-top: 0.5rem;
    color: white;
}

.btn-workshop:hover{
    background-color: #259ece;
}